.u-section-1 .u-sheet-1 {
    min-height: 595px;
}

.u-section-1 .u-layout-wrap-1 {
    margin-top: 31px;
    margin-bottom: 0;
}

.u-section-1 .u-image-1 {
    min-height: 515px;
    background-image: url("../img/localizacao_mapa.png");
    background-position: 50% 50%;
    --radius: 50px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
    padding: 30px;
}

.u-section-1 .u-layout-cell-2 {
    min-height: 515px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
    padding: 50px 30px 50px 50px;
}

.u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin: 31px 0 0;
}

.u-section-1 .u-btn-1 {
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 0.875rem;
    align-self: center;
    text-align: center;
    font-weight: 700;
    border-style: solid;
    margin: 30px auto 0 0;
    padding: 20px 47px 20px 46px;
}

.u-section-1 .u-text-2 {
    margin: 9px auto 12px 160px;
}

@media (max-width: 1199px) {
    .u-section-1 .u-sheet-1 {
        min-height: 512px;
    }

    .u-section-1 .u-image-1 {
        min-height: 425px;
    }

    .u-section-1 .u-layout-cell-2 {
        min-height: 425px;
    }
}

@media (max-width: 991px) {
    .u-section-1 .u-sheet-1 {
        min-height: 801px;
    }

    .u-section-1 .u-image-1 {
        min-height: 667px;
    }

    .u-section-1 .u-layout-cell-2 {
        min-height: 100px;
    }

    .u-section-1 .u-container-layout-2 {
        padding-top: 30px;
        padding-bottom: 30px;
        padding-left: 30px;
    }
}

@media (max-width: 767px) {
    .u-section-1 .u-sheet-1 {
        min-height: 656px;
    }

    .u-section-1 .u-image-1 {
        min-height: 500px;
    }

    .u-section-1 .u-container-layout-1 {
        padding-left: 10px;
        padding-right: 10px;
    }

    .u-section-1 .u-container-layout-2 {
        padding-right: 10px;
        padding-left: 10px;
    }

    .u-section-1 .u-text-1 {
        font-size: 3rem;
    }
}

@media (max-width: 575px) {
    .u-section-1 .u-sheet-1 {
        min-height: 495px;
    }

    .u-section-1 .u-image-1 {
        min-height: 315px;
    }

    .u-section-1 .u-text-1 {
        font-size: 2.125rem;
    }

    .u-section-1 .u-text-2 {
        margin-left: 101px;
    }
}

.u-section-2 .u-sheet-1 {
    min-height: 575px;
}

.u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin: 21px auto 0;
}

.u-section-2 .u-list-1 {
    grid-template-rows: repeat(1, auto);
    margin-top: 0;
    margin-bottom: 55px;
}

.u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
    --gap: 10px;
    min-height: 451px;
}

.u-section-2 .u-container-layout-1 {
    padding: 18px 0;
}

.u-section-2 .u-image-1 {
    height: 274px;
    width: 343px;
    margin: 12px 0 0 30px;
}

.u-section-2 .u-text-2 {
    font-size: 1rem;
    margin: 10px 15px 0 45px;
}

.u-section-2 .u-text-3 {
    font-size: 1rem;
    margin: 12px 11px 0 232px;
}

.u-section-2 .u-icon-1 {
    width: 23px;
    height: 23px;
    margin: -22px auto 0 204px;
    padding: 0;
}

.u-section-2 .u-container-layout-2 {
    padding: 18px 0;
}

.u-section-2 .u-image-2 {
    height: 274px;
    width: 343px;
    margin: 12px 0 0 30px;
}

.u-section-2 .u-text-4 {
    font-size: 1rem;
    margin: 10px 15px 0 45px;
}

.u-section-2 .u-text-5 {
    font-size: 1rem;
    margin: 12px 11px 0 232px;
}

.u-section-2 .u-icon-2 {
    width: 23px;
    height: 23px;
    margin: -22px auto 0 204px;
    padding: 0;
}

.u-section-2 .u-container-layout-3 {
    padding: 18px 0;
}

.u-section-2 .u-image-3 {
    height: 274px;
    width: 343px;
    margin: 12px 0 0 30px;
}

.u-section-2 .u-text-6 {
    font-size: 1rem;
    margin: 10px 15px 0 45px;
}

.u-section-2 .u-text-7 {
    font-size: 1rem;
    margin: 12px 11px 0 232px;
}

.u-section-2 .u-icon-3 {
    width: 23px;
    height: 23px;
    margin: -22px auto 0 204px;
    padding: 0;
}

@media (max-width: 1199px) {
    .u-section-2 .u-repeater-1 {
        min-height: 399px;
    }

    .u-section-2 .u-text-2 {
        font-size: 1.125rem;
        margin-right: 0;
        margin-left: 0;
    }

    .u-section-2 .u-text-4 {
        font-size: 1.125rem;
        margin-right: 0;
        margin-left: 0;
    }

    .u-section-2 .u-text-6 {
        font-size: 1.125rem;
        margin-right: 0;
        margin-left: 0;
    }
}

@media (max-width: 991px) {
    .u-section-2 .u-repeater-1 {
        grid-auto-columns: calc(50% - 5px);
        grid-template-columns: repeat(2, calc(50% - 5px));
    }
}

@media (max-width: 767px) {
    .u-section-2 .u-text-1 {
        font-size: 1.6666666666666665rem;
    }

    .u-section-2 .u-repeater-1 {
        grid-auto-columns: 100%;
        grid-template-columns: repeat(1, 100%);
    }

    .u-section-2 .u-text-3 {
        margin-left: 174px;
    }

    .u-section-2 .u-icon-1 {
        margin-left: 153px;
    }

    .u-section-2 .u-text-5 {
        margin-left: 174px;
    }

    .u-section-2 .u-icon-2 {
        margin-left: 153px;
    }

    .u-section-2 .u-text-7 {
        margin-left: 174px;
    }

    .u-section-2 .u-icon-3 {
        margin-left: 153px;
    }
}

@media (max-width: 575px) {
    .u-section-2 .u-image-1 {
        height: 272px;
        width: 340px;
        margin-left: 0;
    }

    .u-section-2 .u-text-3 {
        margin-left: 110px;
    }

    .u-section-2 .u-icon-1 {
        margin-left: 96px;
    }

    .u-section-2 .u-image-2 {
        height: 272px;
        width: 340px;
        margin-left: 0;
    }

    .u-section-2 .u-text-5 {
        margin-left: 110px;
    }

    .u-section-2 .u-icon-2 {
        margin-left: 96px;
    }

    .u-section-2 .u-image-3 {
        height: 272px;
        width: 340px;
        margin-left: 0;
    }

    .u-section-2 .u-text-7 {
        margin-left: 110px;
    }

    .u-section-2 .u-icon-3 {
        margin-left: 96px;
    }
}

.u-section-3 .u-sheet-1 {
    min-height: 400px;
}

.u-section-3 .u-list-1 {
    width: 867px;
    margin: 42px auto;
}

.u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 20px);
    grid-template-columns: repeat(3, calc(33.3333% - 20px));
    min-height: 316px;
    --gap: 30px;
}

.u-section-3 .u-list-item-1 {
    background-image: none;
    --top-left-radius: 50px;
    --bottom-right-radius: 50px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
    padding: 0 7px 16px;
}

.u-section-3 .u-image-1 {
    width: 102px;
    height: 102px;
    margin: 16px auto 0 23px;
}

.u-section-3 .u-icon-1 {
    width: 70px;
    height: 70px;
    margin: -86px auto 0 39px;
    padding: 0;
}

.u-section-3 .u-text-1 {
    font-weight: 600;
    margin: 40px 30px 0 23px;
}

.u-section-3 .u-btn-1 {
    --radius: 6px;
    font-weight: 700;
    font-size: 0.9375rem;
    background-image: linear-gradient(to right, #2348ab, #327fca);
    margin: 30px auto 0 51px;
    padding: 8px 33px;
}

.u-section-3 .u-list-item-2 {
    background-image: none;
    --top-left-radius: 50px;
    --bottom-right-radius: 50px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
    padding: 0 7px 16px;
}

.u-section-3 .u-image-2 {
    width: 102px;
    height: 102px;
    margin: 16px auto 0 23px;
}

.u-section-3 .u-icon-2 {
    width: 70px;
    height: 70px;
    margin: -86px auto 0 39px;
    padding: 0;
}

.u-section-3 .u-text-2 {
    font-size: 1.25rem;
    letter-spacing: 1px;
    font-weight: 600;
    text-transform: none;
    margin: 40px 30px 0 23px;
}

.u-section-3 .u-btn-2 {
    --radius: 6px;
    font-weight: 700;
    font-size: 0.9375rem;
    background-image: linear-gradient(to right, #2348ab, #327fca);
    margin: 30px auto 0 51px;
    padding: 8px 33px;
}

.u-section-3 .u-list-item-3 {
    background-image: none;
    --top-left-radius: 50px;
    --bottom-right-radius: 50px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
    padding: 0 7px 16px;
}

.u-section-3 .u-image-3 {
    width: 102px;
    height: 102px;
    margin: 16px auto 0 23px;
}

.u-section-3 .u-icon-3 {
    width: 70px;
    height: 70px;
    margin: -86px auto 0 39px;
    padding: 0;
}

.u-section-3 .u-text-3 {
    font-size: 1.25rem;
    letter-spacing: 1px;
    font-weight: 600;
    text-transform: none;
    margin: 40px 30px 0 23px;
}

.u-section-3 .u-btn-3 {
    --radius: 6px;
    font-weight: 700;
    font-size: 0.9375rem;
    background-image: linear-gradient(to right, #2348ab, #327fca);
    margin: 30px auto 0 51px;
    padding: 8px 33px;
}

@media (max-width: 1199px) {
    .u-section-3 .u-repeater-1 {
        grid-auto-columns: calc(33.333333333333336% - 20px);
        grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    }
}

@media (max-width: 991px) {
    .u-section-3 .u-list-1 {
        width: 720px;
    }

    .u-section-3 .u-repeater-1 {
        grid-auto-columns: calc(50% - 15px);
        grid-template-columns: repeat(2, calc(50% - 15px));
        min-height: 787px;
    }

    .u-section-3 .u-text-1 {
        margin-right: 0;
        margin-left: 0;
    }

    .u-section-3 .u-btn-1 {
        margin-left: 0;
    }

    .u-section-3 .u-text-2 {
        margin-right: 0;
        margin-left: 0;
    }

    .u-section-3 .u-btn-2 {
        margin-left: 0;
    }

    .u-section-3 .u-text-3 {
        margin-right: 0;
        margin-left: 0;
    }

    .u-section-3 .u-btn-3 {
        margin-left: 0;
    }
}

@media (max-width: 767px) {
    .u-section-3 .u-list-1 {
        width: 540px;
    }

    .u-section-3 .u-repeater-1 {
        grid-auto-columns: calc(100% - 0px);
        grid-template-columns: 100%;
    }
}

@media (max-width: 575px) {
    .u-section-3 .u-list-1 {
        width: 340px;
    }
}

.u-section-4 .u-sheet-1 {
    min-height: 341px;
}

.u-section-4 .u-layout-wrap-1 {
    width: 848px;
    margin: 29px auto;
}

.u-section-4 .u-layout-cell-1 {
    min-height: 284px;
}

.u-section-4 .u-container-layout-1 {
    padding: 5px 30px 15px;
}

.u-section-4 .u-text-1 {
    font-weight: 700;
    margin: 0 auto 0 0;
}

.u-section-4 .u-text-2 {
    margin: 11px 0 0;
}

.u-section-4 .u-text-3 {
    margin: 0 auto 0 0;
}

.u-section-4 .u-text-4 {
    margin: 8px 0 0;
}

@media (max-width: 1199px) {
    .u-section-4 .u-layout-wrap-1 {
        position: relative;
    }
}

@media (max-width: 991px) {
    .u-section-4 .u-sheet-1 {
        min-height: 174px;
    }

    .u-section-4 .u-layout-wrap-1 {
        width: 720px;
    }

    .u-section-4 .u-layout-cell-1 {
        min-height: 100px;
    }
}

@media (max-width: 767px) {
    .u-section-4 .u-layout-wrap-1 {
        width: 540px;
    }

    .u-section-4 .u-container-layout-1 {
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media (max-width: 575px) {
    .u-section-4 .u-layout-wrap-1 {
        width: 340px;
    }
}

@font-face {
    font-family: 'Nirmala';
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/Nirmala.ttf);
}

/* page-custom-fonts */
@font-face {
    font-family: 'Nirmala';
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/Nirmala.ttf);
}
